
/* html { 

filter: gray; 

} */


/* html { 

filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); 

} */


/* 常用标签重新定义 begin */
BODY {
font-size:12px;
background:#fff;
color:#1f3a87;
font-family:Verdana, Arial, Helvetica, sans-serif,"宋体";
text-align:center;
margin:0;
}

span {
font-size:12px;
}

div,table {
margin-right:auto;
margin-left:auto;
font-size:12px;
}

img{border:0;
}
/*p{
	text-indent: 2em;
}
*/
/* 分开写的样式
div{
	margin-right: auto;
	margin-left: auto;
}
table{
	margin-right: auto;
	margin-left: auto;
}
*/

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
 	/*vertical-align: top; */
}

FORM {
margin:0;
padding:0;
}

SELECT,INPUT,TEXTAREA {
font-size:12px;
}

A:link,A:visited {
	color:#1f3a87;
	text-decoration:none;
	font-size: 12px;
}

A:hover {
color:#bc2931;
text-decoration:underline;
}


A.titlelist {text-decoration:none;}
A.titlelist:link,A.titlelist:visited{color:#000000;}
A.titlelist:hover,A.titlelist:active{color:#000000;}

A.hidlink {text-decoration:none; display:none;}
A.hidlink:link,A.hidlink:visited{color:#ffffff;}
A.hidlink:hover,A.hidlink:active{color:#ffffff;}


/* 常用标签重新定义 end */



/*一般布局元素 Begin----------------------------*/
.divholder td{
	vertical-align: top;
}

.divbox {
	border: 1px solid #446787;
	padding: 5px;
	line-height: 150%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	overflow: hidden;
	width: 950px;
}
.divbox2 {
	border: 1px solid #446787;
	padding: 5px;
	line-height: 150%;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	height: 360px;
}


.divbox2 li {

	padding-left: -20px;
	margin-right: 5px; 
	margin-left: -20px;
}


#searchbox {
	border: 1px solid #8B9EAF;
}
#searchbox #keyword{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666699;
	border-right-color: #666699;
	border-bottom-color: #666699;
	border-left-color: #666699;
}
#searchbox #submitbtn{
	border: 1px dashed #B6CEE7;
	background-color: #F3F3F3;
	text-align: center;
	cursor: crosshair;
	vertical-align: middle;
}


.inputbox {
	width: 120px;
	border: 1px solid #666699;
}

.submitbtn{
	border: 1px dashed #B6CEE7;
	background-color: #F3F3F3;
	text-align: center;
	cursor: crosshair;
	vertical-align: middle;
}
.inputboxhome {
	width: 100px;
	border: 1px solid #666699;
}
.bodyAd {
	FLOAT: right; WIDTH: 336px; MARGIN-RIGHT: 5px; PADDING-TOP: 0px; }
	


/*一般布局元素 之 栏目内容显示框 Begin----*/
.boxhead {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 5px;
	float: none;
	height: 15px;
	width: 290px;
	FONT-SIZE: 12px;
	background-color: #F3F3F3;
}

.boxhead  A {
	COLOR: #1f3a87;
	text-decoration: none;
}
.boxhead  A:visited {
	COLOR: #1f3a87;
}
.boxhead  A:hover {
	COLOR: #bc2931;
	text-decoration: underline;
}

.boxhead H5 {
	font-size: 12px;
	color: #1f3a87;
	float: left;
	margin-left: 8px;
	padding: 0px;
	margin-top: 3px;
	margin-bottom: 2px;
	background-image: url(/templets/img/plus.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 14px;
}

.boxhead SPAN {
	PADDING-RIGHT: 8px;
	PADDING-LEFT: 0px;
	FLOAT: right;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 3px;
	display: none; /*以后内容丰富以后再显示更多的小栏目*/
}
.boxhead SPAN A {
	COLOR: #000;
	text-decoration: underline;	
}
.boxhead SPAN A:visited {
	COLOR: #000;
	text-decoration: underline;
}
.boxhead SPAN A:hover {
	COLOR: #bc2931;
	text-decoration: none;
}



.boxbody {
	padding: 10px;
	width: 280px;
	border: 1px solid #CCCCCC;
	font-size: 12px;
	text-align: left;
	line-height: 150%;
}
.boxbody UL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 2px;
	margin: 0px;
}
.boxbody LI {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 20px; BACKGROUND: url(img/i1.gif) no-repeat 11px 7px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.boxbody  A {
	COLOR: #1f3a87;
	text-decoration: none;
}
.boxbody  A:visited {
	COLOR: #1f3a87;
}
.boxbody  A:hover {
	COLOR: #bc2931;
	text-decoration: underline;
}
/*一般布局元素 之 栏目内容显示框 End------------*/




/*一般布局元素 End----------------------------------------*/


/* ----颜色class Begin-------*/
.black{color:#000000
}
.red{color:#CC0000
}
.red  A {
	COLOR: #CC0000;
	text-decoration: underline;
}
.red  A:visited {
	COLOR: #CC0000;
		
}
.red  A:hover {
	COLOR: #bc2931;
	text-decoration: none;
}

.white{color:#FFFFFF
}
.white  A {
	COLOR: #FFFFFF;
	text-decoration: underline;
}
.white  A:visited {
	COLOR: #FFFFFF;
		
}
.white  A:hover {
	COLOR: #bc2931;
	text-decoration: none;
}


/* ----颜色class End-------*/



/*  以下为顶部导行栏样式  begin */
#pagetop {
	COLOR: #0e4dbf;
	LINE-HEIGHT: 20px;
	BORDER-BOTTOM: #e3e3e3 1px solid;
	HEIGHT: 20px;
	BACKGROUND-COLOR: #f3f3f3;
	width: 965px;
}
#pagetop .l {
	MARGIN-LEFT: 8px;
	float:left
}
#pagetop .r {
	MARGIN-RIGHT: 8px;
	float:right
}
#pagetop .t {
	COLOR: #666
}
/*  以上为顶部导行栏样式 end  */





/*特定ID部分 Begin */
#logobar{
	font-weight: 700;
}


#navbar  A {
	COLOR: #1f3a87;
	text-decoration: underline;
}
#navbar  A:visited {
	COLOR: #1f3a87;
		
}
#navbar  A:hover {
	COLOR: #bc2931;
	text-decoration: none;
}

#copyright{
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 12px;
}

#copyright  A {
	COLOR: #1f3a87;
	text-decoration: underline;
}
#copyright  A:visited {
	COLOR: #1f3a87;
		
}
#copyright  A:hover {
	COLOR: #bc2931;
	text-decoration: none;
}


#navtable_left{
	text-align:left;
	border: 1px dashed #D2E4E8;
}
#navtable_left th{
text-align:center
}
#navtable_left td{
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D2E4E8;
}
#navtable_left #td_bottom{
	padding-left: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#navtable_left .red{
	color: #FF3300;
}



/*特定ID部分 End */




/*  以下为鼠标感应变换标签样式  */

#BlkBlackTabcontent_20 h4,#BlkBlackTabcontent_21 h4,#BlkBlackTabcontent_22 h4{
	height: 92px;
	width: 96px;
	margin-top: 20px;
	margin-left: 218px;
	overflow: hidden;
	position: absolute;
	font-size: 13px;
	color: #000;
	font-weight: 400;
	border: 0px solid #E8E8E8;
	padding: 0px;
	background-color: #FFF;
}

#BlkBlackTabcontent_20 h4 div,#BlkBlackTabcontent_21 h4 div,#BlkBlackTabcontent_22 h4 div{
	padding: 5px;
	border: 1px dashed #CCCCCC;
	margin-left: 5px;
}

.BlkBlack {
	width:332px;
	text-align: left;
}

.BlkBlack .Blk2RC {
	width:330px;
	border: 1px solid #bfbfbf;
	line-height: 155%;
}

.BlkBlack .Blk2RC H1 {
	font-weight:400;
	font-size:12px;
	margin-bottom:7px;
	overflow:hidden;
	color:#fffae1;
	height:24px;
	margin-top:0;
	background-color: #888;
	background-image: url(/templets/img/tabbg2.gif);
	background-repeat: repeat-x;
}

.BlkBlack .Blk2RC H1 .BlkBlackTab {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	OVERFLOW: hidden;
	WIDTH: 62px;
	COLOR: #333;
	PADDING-TOP: 6px;
	HEIGHT: 18px;
	TEXT-ALIGN: center;
	background-image: url(/templets/img/tabbg.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}
.BlkBlack .Blk2RC H1 .BlkBlackTabOff {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	OVERFLOW: hidden;
	WIDTH: 62px;
	COLOR: #fff;
	PADDING-TOP: 6px;
	HEIGHT: 18px;
	TEXT-ALIGN: center;
	background-color: #888;
	background-image: url(/templets/img/tabbg2.gif);
	background-repeat: repeat-x;
}
.BlkBlack .Blk2RC H1 .BlkBlackTab A:link {
	COLOR: #333; TEXT-DECORATION: none
}
.BlkBlack .Blk2RC H1 .BlkBlackTab A:visited {
	COLOR: #333; TEXT-DECORATION: none
}
.BlkBlack .Blk2RC H1 .BlkBlackTab A:hover {
	COLOR: #333; TEXT-DECORATION: underline
}
.BlkBlack .Blk2RC H1 .BlkBlackTab A:active {
	COLOR: #333; TEXT-DECORATION: underline
}
.BlkBlack .Blk2RC H1 .BlkBlackTabOff A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
.BlkBlack .Blk2RC H1 .BlkBlackTabOff A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.BlkBlack .Blk2RC H1 .BlkBlackTabOff A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
.BlkBlack .Blk2RC H1 .BlkBlackTabOff A:active {
	COLOR: #fff; TEXT-DECORATION: underline
}
.BlkBlack .Blk2RC H1 .capTxt {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; PADDING-TOP: 4px; TEXT-ALIGN: right
}capTxt
.BlkBlack .Blk2RC H1 .capTxt A:link {
	COLOR: #FFFFFF; TEXT-DECORATION: underline
}
.BlkBlack .Blk2RC H1 .capTxt A:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: underline
}
.BlkBlack .Blk2RC H1 .capTxt A:hover {
	COLOR: #ffd77b; TEXT-DECORATION: underline
}
.BlkBlack .Blk2RC H1 .capTxt A:active {
	COLOR: #ffd77b; TEXT-DECORATION: underline
}
.BlkBlack .Blk2RC .List {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 9px; PADDING-BOTTOM: 8px; PADDING-TOP: 0px
}
.BlkBlack .Blk2RC .List2 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 9px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.BlkBlack .Blk2RC .List2 LI {
	OVERFLOW: hidden; HEIGHT: 20px
}
/*  以上为鼠标感应变换标签样式  */



.englishcncopyright {
	color: #FFF;
	font-size: 4px;
	-webkit-text-size-adjust:none;
}
.englishcncopyright a{	
font-size: 4px;	
color: #FFF;	
-webkit-text-size-adjust:none;
}





/*显示文章内容页面样式 Begin*/
#position{
	text-align: left;
	margin-right: 10px;
	border: 1px dotted #E6E6DE;
	background-image: url(home001.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 18px;
}

.rightseperator{
	margin: 2px;
	padding: 3px;
}

.articlebody{
	text-align: left;
	padding: 15px;
	
}
.articlebody td{
	text-align: left;
}

.alignleft{
	text-align: left;
}

.channelpic{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 2px;
}

.boxhead2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 2px;
	float: none;
	height: 15px;
	width: 226px;
	FONT-SIZE: 12px;
	background-color: #F3F3F3;
}

.boxhead2  A {
	COLOR: #1f3a87;
	text-decoration: none;
}
.boxhead2  A:visited {
	COLOR: #1f3a87;
}
.boxhead2  A:hover {
	COLOR: #bc2931;
	text-decoration: underline;
}

.boxhead2 H5 {
	font-size: 12px;
	color: #1f3a87;
	float: left;
	margin-left: 8px;
	padding: 0px;
	background-image: url(pen.gif);
	text-indent: 18px;
	background-repeat: no-repeat;
	background-position: left -1px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.boxhead2 SPAN {
	PADDING-RIGHT: 8px;
	PADDING-LEFT: 0px;
	FLOAT: right;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	margin: 0px;
}
.boxhead2 SPAN A {
	COLOR: #000;
	text-decoration: underline;	
}
.boxhead2 SPAN A:visited {
	COLOR: #000;
	text-decoration: underline;
}
.boxhead2 SPAN A:hover {
	COLOR: #bc2931;
	text-decoration: none;
}



.boxbody2 {
	padding: 10px;
	width: 210px;
	border: 1px solid #CCCCCC;
	font-size: 12px;
	text-align: left;
}
.boxbody2 UL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 2px;
	margin: 0px;
}
.boxbody2 LI {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 20px; BACKGROUND: url(img/i1.gif) no-repeat 11px 7px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.boxbody2  A {
	COLOR: #1f3a87;
	text-decoration: none;
}
.boxbody2  A:visited {
	COLOR: #1f3a87;
}
.boxbody2  A:hover {
	COLOR: #bc2931;
	text-decoration: underline;
}

/*显示文章内容页面样式 End*/



/*显示频道大栏目列表页面 Begin*/
.channeltable{
	background-color: #F0F0F0;
	width: 96%;
}
.channeltable td{
	text-align:left;

}
.channeltable head{
	text-align:left;
	background-color: #F6F6F6;
}
.channeltablelist{
}
.channeltablelist .frontdot{
	background-image: url(/templets/img/listdot.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.allcolumns{
	margin-left: 20px;
}

/*显示频道大栏目列表页面 End*/


/*显示频道小栏目文章列表页面 Begin*/
.columnarticlelist{text-align:left
}
.columsspan{text-align:left
}

.tdbottomline{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E1E1E1;
}

.description{
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	border: 1px dotted #F0F0F0;
}

/*显示频道小栏目文章列表页面 End*/



